body{
	/*position:absolute; removed to fix Mozilla hdr area not expanding */
	margin:0 30px 0 0;
	padding:0;
	color:#333333;
	font-family:arial,verdana,sans-serif;
	font-size:74%;
	background:#FFFFFF repeat-y top right;
}
table,tr,th,td,li,div,span,input,textarea,p,select{
	font-family:arial,verdana,sans-serif;
	font-size:1em;
	text-decoration:none;
}
pre{
	margin:5px 0 0 0;
	padding:0;
	font-family:arial,verdana,sans-serif;
	font-size:1em;
}
hr{
	color:#CCCCCC;
	background-color:#CCCCCC;
	height:1px;
	border:none;
	margin:-4px 0 0 0;
	padding:0;
}
h2{
	margin:0 10px 0 10px;
	padding:3px 0 3px 0;
	font-size:1.6em;
	color:#003366;
}
h3{
	margin:0;
	padding:6px 0 0 0;
	font-size:1.3em;
	color:#003366;
	text-transform:uppercase;
	/* border-top:1px solid #8FA46B; */
}
h4{
	margin:0;
	padding:0;
	font-size:1.5em;
	color:#003366;
}
h5{
	margin:0;
	padding:0;
	font-size:1.2em;
	color:#003366;
}
h6{
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:1em;
}
form{
	margin:0;
	padding:0;
}
a{
	color:#003366;
	font-family:arial,verdana,sans-serif;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
a,img,table,table td,table th,table tr{
	margin:0;
	padding:0;
}
img,table{
	border:0;
}
img.defaultSubmit{
	height:1px;
	margin:0;
	padding:0;
	width:1px;
}
img.jQueryButton{
	cursor:pointer;
}
option.inactive{
	color:#888888;
}
table td{
	vertical-align:top;
}
table td.v-middle{
	vertical-align:middle;
}
table.left td.importanceRank{
	margin:0;
	padding:3px 10px 3px 0px;
	vertical-align:top;
	text-align:right;
}
table.left td.checkboxPadding{
	margin:0;
	padding:3px 0px 3px 0px;
	vertical-align:top;
}
table.hdrBlue{
	width:100%;
	margin:0 0 5px 0;
	padding:0;
	color:#6699CC;
}
table.hdrBlue tr,table.hdrBlue a{
	margin:0;
	padding:0;
	background:#003366;
	color:#6699CC;
}
table.hdrBlue td{
	margin:0;
	padding:2px 8px 2px 8px;
	vertical-align:top;
	text-align:left;
}
table.hdrBlue td.right{
	margin:0;
	padding:2px 8px 2px 8px;
	vertical-align:middle;
	text-align:right;
}
table.hdrBlue h4{
	margin:0;
	padding:0;
	color:#6699CC;
}
table.data td{
	margin:0;
	padding:4px 10px 3px 10px;
	border-bottom:1px solid #E2DBC8;
	vertical-align:top;
}
table.data02 td{
	margin:0;
	padding:4px 10px 3px 10px;
	vertical-align:top;
}
table.left td,td.left{
	margin:0;
	padding:3px 10px 3px 10px;
	vertical-align:top;
	text-align:left;
}
table.leftNew tr,table.leftNew td,td.leftNew{
	margin:0;
}
td.left-middle{
	margin:0;
	padding:3px 10px 3px 10px;
	vertical-align:middle;
	text-align:left;
}
td.right-middle{
	margin:0;
	padding:3px 10px 3px 10px;
	vertical-align:middle;
	text-align:right;
}
#candidateList td{
	padding:4px 0 0 4px;
}
#candidateList th{
	background-color:#fcf4bf;
	font-weight:bold;
	padding:5px 0 5px 4px;
	text-align:left;
}
th.left{
	margin:0;
	padding:3px 10px 3px 10px;
	text-align:left;
}
table.right td,td.right,td.moneyColumn{
	margin:0;
	padding:3px 10px 3px 10px;
	vertical-align:top;
	text-align:right;
}
td.moneyColumn{
	margin:0;
	padding:0;
	vertical-align:top;
	text-align:right !important;
}
td.center{
	margin:0;
	padding:3px 10px 3px 10px;
	vertical-align:top;
	text-align:center;
}
div.contentPadding,.contentPadding{
	padding:10px;
}
div.hdrGreen,table.hdrGreen{
	margin:0 0 5px 0;
	background:#B5CF88;
	color:#003366;
}
div.hdrGreen {
	padding:2px 8px 2px 8px;
	vertical-align:top;
	width:944px;
}
table.hdrGreen{
	padding:0;
	width:100%;
}
table.hdrGreen tr{
	margin:0;
	padding:0;
	background:#B5CF88;
	color:#003366;
}
table.hdrGreen td{
	margin:0;
	padding:2px 8px 2px 8px;
	vertical-align:top;
}
table.hdrGreen h4{
	margin:0;
	padding:0;
	color:#003366;
}
select.percent50{
	width:50%;
}
input.extraBottomMargin{
	margin:0 0 8px 0;
}
textarea{
	width:445px;
	height:40px;
}
textarea.short{
	width:445px;
	height:30px;
}
textarea.med{
	width:300px;
	height:40px;
}
textarea.medTall{
	width:300px;
	height:120px;
}
textarea.large{
	width:445px;
	height:130px;
}
textarea.largeWide{
	width:720px;
	height:130px;
}
textarea.extralarge{
	width:445px;
	height:300px;
}
textarea.emailDisplay{
	width:98%;
	height:300px;
}
textarea.mediumDisplay{
	width:98%;
	height:30px;
}
textarea.largeDisplay{
	width:98%;
	height:100px;
}
textarea.writingDisplay{
	width:98%;
	height:600px;
}
input.xsmall{ width:42px; }
input.small{ width:50px; }
input.small01{ width:65px; }
input.small02{ width:80px; }
input.med02{ width:110px; }
input.med{ width:150px; }
input.large{ width:200px; }
input.xlarge{ width:400px; }
input.xxlarge{ width:500px; }
input.xxxlarge{ width:600px; }
col.formLabel01{
	width:28%;
	vertical-align:top;
}
col.formLabel02{
	width:33%;
	vertical-align:top;
}
.fieldErrors{
	color:#990000;
	font-style:italic;
}

.errors{
	margin:0;
	padding:0 0 0 10px;
	color:#990000;
}
.errorsNoPadding{
	margin:0;
	padding:0;
	color:#990000;
}
.errors a,.errorsNoPadding a{
	color:#990000;
}
.subLabel{
	color:#999999;
	margin:0;
	padding:0 0 0 0;
	font-style:italic;
}
.subLabelBold{
	font-weight:bold;
}
.boldItalic,p.boldItalic,span.boldItalic,td.boldItalic,th.boldItalic{
	font-style:italic;
	font-weight:bold;
}
.smallItalics,.smallItalicsBold{
	font-style:italic;
	font-size:11px;
}
.smallItalicsBold{
	font-weight:bold;
}
.loginContainer hr,.resourceLinks hr{
	color:#CCCCCC;
	background-color:#CCCCCC;
	height:1px;
	border:none;
	margin:-2px 0 0 0;
	padding:0;
}
/* Only way I can get the horizontal divider lines to line up in all combos. */
.hr{
	border-bottom:1px solid #CCCCCC;
}
div.clear{
	clear:both;
}
.indent5{
	margin-left:5px;
}
.indent30{
	margin:0 0 0 30px;
	padding:0;
}
.messages{
	margin:0 0 10px 0;
	padding:0;
	color:#49602C;
	font-weight:bold; /* this is set to bold so we can tell the difference between 'messages' and 'errors'. remove this line for launch. */
}
/* Header Styles */
#hdrContainer{
	width:100%;
	margin:0;
	padding:0;
	position:relative;
}
#logoHdrSearchContainer{
	background:#659ACE;
	height:100px;
	margin:0;
	padding:2px 15px 4px 15px;
	position:relative;
	width:1210px;
}
#utilNav{
	background:#003366;
	color:#FFFFFF;
	margin:0 0 4px 0;
	padding:0 15px 2px 15px;
	position:relative;
	text-align:right;
	width:1210px;
}
#utilNav a{
	margin:0;
	padding:0;
	color:#FFFFFF;
	text-decoration:none;
}
#utilNav a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#utilNav .ON{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
#logoContainer{
	margin:0;
	padding:0;
}
#pgHdrContainer{
	position:absolute;
	top:3px;
	left:214px;
	margin:0;
	padding:0;
}
#pgHdrContainer h1{
	margin:0;
	padding:0;
	color:#ffffff;
	font-size:1.4em;
	font-weight:bold;
}
#pgHdrContainer h5{
	margin:0;
	padding:0;
	color:#4A5D26;
	font-size:1.2em;
	font-weight:bold;
}
.date{
	margin:0;
	padding-top:0;
	color:#ffffff;
}
#searchContainer{
	position:relative;
	margin:0;
	padding:24px 14px 0 0;
	float:right;
	color:#4A5D26;
	font-size:1.1em;
	font-weight:bold;
}
/* Body Styles */
#pgHdrBannerRC{
	margin:1px 0 -4px 0;
	padding:0;
	background:#566374 url(/images/photo/main_recruitment_central_bg.jpg) no-repeat;
	height:141px;
	width:1240px;
}
#pgHdrBannerTC{
	margin:1px 0 -4px 0;
	padding:0;
	background:#566374 url(/images/photo/main_teaching_central_bg.jpg) no-repeat;
	height:141px;
}
#pgHdrBannerContent{
	margin:0 0 0 214px;
	padding:12px 12px 0 0;
	color:#FFFFFF;
	font-weight:bold;
	font-size:1.2em;
}
#pgHdrBannerContent table{
	color:#FFFFFF;
	font-weight:bold;
}
#pgHdrBannerContent a{
	color:#FFFFFF;
	text-decoration:underline;
	font-family:arial,verdana,sans-serif;
}
#pgHdrBannerContent a:hover{
	text-decoration:none;
}
#pgHdrBannerContent h5{
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-weight:bold;
	font-size:1.2em;
}
#pgHdrBannerContent h6{
	color:#C8CBD2;
	font-weight:bold;
	font-size:1em;
	margin:0 0 6px 0;
	padding:0;
}
div#bodyContainer{
	background:url(/images/bg_left_greybar.gif) repeat-y 13px 0;
	border-bottom:8px solid #FCF4BF;
	left:0;
	margin:8px 0 0 0;
	padding:0;
	position:relative;
	top:0;
	width:1240px;
}
div#cmsStage{
	color:red;
	font-weight:bold;
	left:25px;
	letter-spacing:.1em;
	margin:0;
	position:absolute;
	text-transform:uppercase;
	top:0;
}
/* Left Column Styles */
div#left2col{
	position:absolute;
	top:0;
	left:0;
	width:185px;
	margin:0;
	padding:0 15px 0 13px;
	float:left;
}
.resourceLinks{
	margin:15px 0 0 0;
	padding:10px 10px 10px 10px;
	font-size:1.1em;
}
.resourceLinksHdr{
	float:left;
	margin:0;
	padding:0;
}
.resourceLinksMore{
	float:right;
	margin:0;
	padding:0;
}
.resourceLinks a{
	display:block;
	margin:0 0 4px 0;
	padding:0;
	font-size:.8em;
	font-family:arial,verdana,sans-serif;
	text-decoration:none;
}
.resourceLinks a:hover{
	text-decoration:underline;
}
.detailedHeadlines{
	margin:0;
	padding:0;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
}

.detailedHeadlines a{
	font-family:Arial,Verdana,sans-serif;
	font-size:12px;
}
.headlines{
	margin:0;
	padding:0;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
}
.headlines a{
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
}
.headlines ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
}
.headlines li{
	background:url(/images/icon/headlines_bullet.gif) no-repeat top left;
	margin:0;
	padding:0 0 0 1em;
	font-size:11px;
}
.headlines hr{
	width:100%;
	color:#CCCCCC;
	margin:.5em 0 .5em 0;
	background-color:#CCCCCC;
	height:1px;
	border-bottom:1px dotted #CCCCCC;
}
div.hdrBlue{
	width:992px;
	margin:0;
	padding:2px 8px 2px 8px;
	color:#6699CC;
	background:#003366;
}
div.hdrBlue h4{
	margin:0;
	padding:0;
	color:#6699CC;
}
div.hdrBlue h5{
	margin:0;
	padding:0;
	color:#FFFFFF;
	padding:3px 10px;
}
div.hdrBlue h4 a{
	background:#003366;
	color:#6699CC;
	font-size:.6em;
	margin:0;
	padding:0;
	text-decoration:underline;
}
div.hdrBlue h4 a:hover{
	text-decoration:none;
}
div.hdrBlue h5 a{
	background:#003366;
	color:#FFFFFF;
	font-size:.7em;
	margin:0;
	padding:0;
	text-decoration:underline;
}
div.hdrBlue h5 a:hover{
	text-decoration:none;
}
div.hdrBlue h5 span.boldLink{
	background:#003366;
	color:#FFFFFF;
	font-size:medium;
	font-weight:bold;
	margin:0;
	padding:0;
}

.rightCOHdr{
	margin:0;
	padding:0 5px 0 7px;
	background:#5f6151;
}
.rightCOHdrNYC{
	margin:0;
	padding:2px 5px 2px 7px;
	background:#5f6151;
	font-family:arial,verdana,sans-serif;
	font-size:12px;
	color:white;
	font-weight:bold;
}
.rightCOContent{
	margin:0;
	padding:6px 5px 6px 7px;
	color:#666666;
}
.rightCOContent ul{
	margin:0;
	padding:0;
	list-style:none;
}
.rightCOContent li{
	background:url(/images/icon/arrow_right_green.gif) no-repeat left top;
	margin:0;
	padding:0 0 .75em 1.3em;
}
/* Main Column Styles */
div#main2col{
	position:relative;
	margin:0 10px 0 201px;
	padding:0;
	height:440px;
}
div#main2col[id="main2col"]{
	height:auto;
	min-height:650px;
}
.mainPhoto{
	margin:0 0 3px 0;
	padding:1px;
	border:1px solid #B8CE86;
	background:#FFFFFF;
}
/* TAN */
div.mainContainer01{
	position:relative;
	text-align:right;
	margin:5px 12px 10px 12px;
	padding:0;
	border:1px solid #8B99A4;
	background:#FFF8E8;
}
/* WHITE (fits inside of TAN container) */
div.mainContainer02{
	position:relative;
	text-align:left;
	margin:10px 10px 10px 10px;
	padding:0;
	border:1px solid #8B99A4;
	background:#FFFFFF;
}
/* WHITE (Uses green hdrs for the Profile Preview sections) */
div.mainContainer01 .mainContainer03{
	position:relative;
	text-align:left;
	margin:5px 10px 0 10px;
	padding:1px 1px 1px 1px;
	border:1px solid #8B99A4;
	background:#FFFFFF;
}
/* GREEN hdrs for the Preview Profile includes */
div.mainContainer01 table.hdrGreen{
	width:100%;
	margin:0 0 5px 0;
	padding:0;
}
div.mainContainer01 table.hdrGreen tr{
	margin:0;
	padding:0;
	background:#B5CF88;
	color:#003366;
}
div.mainContainer01 table.hdrGreen td{
	margin:0;
	padding:2px 8px 2px 8px;
	vertical-align:top;
}
div.mainContainer01 table.hdrGreen h4{
	margin:0;
	padding:0;
	color:#003366;
}
/* WHITE (Used for Template C mostly. Makes Profile includes have blue hdrs rather than green) */
div.mainContainer03{
	position:relative;
	margin:1px 0 0 12px;
	padding:1px 1px 1px 1px;
	border:1px solid #A1ADB9;
	background:#FFFFFF;
}
/* Blue/Gray (content section hdr with tabs) */
.mainContainer04,div.mainContainer06{
	border:1px solid #6699CC;
	padding:1px;
	width:1008px;
}
.mainContainer04{
	background:#6699CC;
	margin:0 0 1px 12px;
}
/* No containing box...just white background */
div.mainContainer05{
	position:relative;
	text-align:left;
	margin:10px 12px 10px 12px;
	padding:0;
	background:#FFFFFF;
}
/* WHITE (fits inside of TAN container and uses Blue/Gray hdrs) */
div.mainContainer06{
	background:#FFFFFF;
	margin:0 0 10px 12px;
	position:relative;
}
.mainContainer06 th{
	margin:0;
	padding:3px 0;
	background:#FCF4BF;
	color:#003366;
}
.mainContainer06 th a{
	background:#FCF4BF;
	color:#003366;
	text-decoration:underline;
}
.mainContainer06 th a:hover,th a.ON{
	background:#FCF4BF;
	color:#003366;
	text-decoration:none;
}
.mainContainer06 td a{
	text-decoration:underline;
	font-weight:bold;
	vertical-align:top;
}
.mainContainer06 td a:hover{
	text-decoration:none;
	font-weight:bold;
	vertical-align:top;
}
.mainContainer06 td a.new{
	text-decoration:underline;
	color:#FD6400;
}
.mainContainer06 td a:hover.new{
	text-decoration:none;
}
.mainContainer06Btns{
	margin:0 0 0 12px;
	padding:2px 4px 1px 0;
	background:#003366;
	text-align:right;
}
.mainContainer06BtnsLR{
	margin:0 0 0 12px;
	padding:2px 4px 1px 4px;
	background:#A1ADB8;
}
/* WHITE (CallOut Container for pages with right column callouts....Green border) */
div.mainContainer07{
	position:relative;
	margin:1px 0 14px 12px;
	padding:1px 1px 1px 1px;
	border:1px solid #8FA46B;
	background:#FFFFFF;
}
div.mainContainer08{
	position:relative;
	margin:1px 0px 14px 12px;
	padding:1px 1px 1px 1px;
	border:1px solid #FFFFFF;
	background:#FFFFFF;
}
/* Inside white container so we can set width to 100 percent* */
div.mainContent,div.mainContent01,div.mainContent01ReadOnly,div.mainContent02,div.mainContent04{
	width:980px;
	padding:0;
}
div.mainContent01ReadOnly,div.mainContent01ReadOnly form,div.mainContent01ReadOnly table,div.mainContent01ReadOnly td,div.mainContent01ReadOnly th,div.mainContent01ReadOnly tr{
	background-color:#F2F2F2;
}
div.mainContent01ReadOnly form{
	margin:0;
	padding:0;
}
div.mainContent,div.mainContent02{
	margin:12px 9px 9px 9px;
}
div.mainContent04{
	color:#FFFFFF;
	margin:4px 9px 4px 9px;
}
.mainContent   p,.mainContent   p.introContent,.mainContent   h3,.mainContent   h4,.mainContent   h5,.mainContent   h6,
.mainContent02 p,.mainContent02 p.introContent,.mainContent02 h3,.mainContent02 h4,.mainContent02 h5,.mainContent02 h6{
	margin:0 0 10px 0;
	padding:0;
}
.fontSize4px{
	font-size:4px;
}
.mainContent02 table td{
	padding-bottom:4px;
}
.mainContent hr,.mainContent02 hr{
	width:98%;
	color:#CCCCCC;
	background-color:#CCCCCC;
	height:1px;
	border:none;
	padding:0;
}
.mainContent hr{
	margin:-10px -10px 0 10px;
}
.mainContent02 hr{
	margin:0;
}
/* DEV for JL */
.mainContent2Col{
	width:100%;
	position:relative;
	margin:0;
	padding:0;
}
.mainContent2ColLeft{
	float:left;
	width:65%;
	margin:0;
	padding:0;
}
.mainContent2ColRight{
	float:right;
	width:35%;
	margin:0;
	padding:0;
}
/* So we can set width to 100 percent on Profile Steps pages**/
div.mainContent03{
	width:100%;
	margin:0 3px 0 0;
	padding:0;
}
.mainContainer01 td.bottom{
	margin:0;
	padding:0;
	vertical-align:bottom;
}
/* main buttons on a page with the TAN container in the background */
div.mainButtons{
	text-align:left;
	margin:8px 12px 8px 12px;
	padding:0;
}
/* main buttons on a page with standard WHITE background */
div.mainButtons02{
	text-align:left;
	margin:8px 10px 8px 12px;
	padding:0;
}
.searchNav h4{
	font-size:1em;
}
#resultsControls,#resultsControlsBottom{
	background:#003366;
	color:#FFFFFF;
	margin:0;
	padding:3px 10px;
}
#resultsControlsBottom{
	text-align:right;
}
#resultsControls td,#resultsControls td a,#resultsControlsBottom a{
	background:#003366;
	color:#FFFFFF;
	font-weight:normal;
}
#resultsControls td a:hover,#resultsControlsBottom a:hover{
	font-weight:normal;
}
#resultsControls h5{
	color:#FFFFFF;
	font-size:1.2em;
	margin:0;
	padding:0;
	text-align:left;
}
#resultsListNew td{
	padding:2px 0;
}
table.resultsList td,table.resultsList th{
	padding:2px 2px 2px 0;
}
div.xScrollingResults {
	overflow-x:scroll;
	overflow-y:hidden;
}
div.xyScrollingResults {
	overflow-x:scroll;
	overflow-y:scroll;
}
div.yScrollingResults {
	overflow-x:hidden;
	overflow-y:scroll;
}
.contentProfilePreview table{
	width:98%;
	margin:0 0 10px 10px;
}
/* Pages like Profile Preview that use Green hdrs need this mainContent02 rather than mainContent due to spacing issues. */
#progressDiagram{
	width:460px;
	margin:0 10px 6px 10px;
	padding:0;
	border:0;
}
#progressDiagram td{
	margin:0;
	padding:0;
	vertical-align:top;
}
.checkboxShade{
	background:#CCCCCC;
	text-align:center;
}
#tabsContainer{
	margin:0 0 0 12px;
	padding:0;
	height:57px;
}
#tabsContainer li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}
#tabsContainer a{
	font-size:1.1em;
	font-weight:bold;
	margin:0;
	padding:4px 8px 0 8px;
	text-decoration:none;
	color:#FFFFFF;
	background:#80B44D;
	border:1px solid #FFFFFF;
	word-wrap:normal;
	height:50px;
	width:147px;
	float:left;
}
#tabsContainer a:hover{
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	background:#003366;
}
#tabsContainer a.ON{
	border:1px solid #6699CC;
	color:#FFFFFF;
	background:#6699CC;
}
#tabsContainer a.ON:hover{
	border:1px solid #6699CC;
	color:#FFFFFF;
	background:#6699CC;
}
#districtTabsContainer{
	margin:0 0 0 12px;
	padding:0;
	height:22px;
	white-space:nowrap;
}
#districtTabsContainer li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}
#districtTabsContainer a{
	font-size:1.1em;
	font-weight:bold;
	margin:0;
	padding:4px 8px 0 8px;
	text-decoration:none;
	color:#FFFFFF;
	background:#80B44D;
	border:1px solid #FFFFFF;
	float:left;
}
#districtTabsContainer a:hover{
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	background:#003366;
}
#districtTabsContainer a.ON{
	border:1px solid #6699CC;
	color:#FFFFFF;
	background:#6699CC;
}
#districtTabsContainer a.ON:hover{
	border:1px solid #6699CC;
	color:#FFFFFF;
	background:#6699CC;
}
#profilePhotoContainer{
	margin:0 0 0 2px;
	padding:0;
}
.profilePhoto{
	margin:0 0 2px 0;
	padding:0;
	border:1px solid #8B99A4;
}
#profileStepHdr{
	text-align:left;
	margin:0 0 0 12px;
	padding:0;
}
#profileStepHdr h3{
	margin:0;
	padding:6px 0 0 0;
	font-size:1.3em;
	color:#003366;
	text-transform:uppercase;
}
div.profileStepsIncomplete{
	margin:0 10px 5px 12px;
	padding:0;
}
#stepsContainer{
	margin:5px 10px 0 0;
	padding:0;
	text-align:right;
	width:395px;
}
div.buttonContent{
	width:100%;
	margin:0;
	padding:0;
}
div.buttonContent img{
	cursor:pointer;
}
.backToTop{
	font-size:.8em;
	margin:0 5px 5px 0;
	padding:0;
	text-align:right;
}
.highlight{
	background:#FCF48F;
}
.alert{
	background:#EE7788;
}
.shade{
	background:#F2F2F2;
}
.shade02{
	background:#99CCFF;
}
.shade03{
	background:#6699CC;
}
.shade04{
	background:#E7EFF7;
}
.dkShade{
	background:#003366;
}
.pagingContainer{
	margin:0 0 0 12px;
	padding:3px 12px 3px 12px;
	background:#A1ADB9;
	text-align:right;
}
span.ON{
	color:#FFFFFF;
	font-weight:bold;
}
.pagingContainerWhite{
	margin:0;
	padding:0;
	background:#FFFFFF;
	text-align:right;
}
ol.systemMessage{
	margin:0 10px 0 30px;
	padding:5px 0 0 0 ;
}
ol.systemMessage li{
	margin:0 0 5px 0;
	padding:0 0 0 0 ;
	font-size:1em;
}
div#footerContainer{
	color:#999999;
	font-family:verdana,arial,sans-serif;
	font-size:.8em;
	margin:0 0 0 160px;
	padding:12px 0 16px 0;
	position:relative;
	text-align:center;
}
#footerContainer a{
	color:#999999;
	text-decoration:underline;
}
#footerContainer a:hover{
	color:#999999;
	text-decoration:none;
}
/* PopUp Styles*/
.registerBtnContainer{
	margin:0;
	padding:12px 12px 12px 12px;
	background:#F2F2F2;
}
.loginContainer{
	margin:4px 0 0 0;
	padding:10px 10px 10px 10px;
	font-size:1em;
}
.loginContainer a{
	margin:0;
	padding:0;
	font-size:1em;
	font-family:arial,verdana,sans-serif;
}
.loginActions{
	margin:5px 0 0 0;
	padding:0;
}
.loginActionsBtn01{
	margin:3px 0 20px 0;
	padding:0;
}
.pagingContainerGrey{
	margin:0;
	padding:0;
	background:#F2F2F2;
	text-align:right;
}
.logoRight{
	float:right;
	margin:5px 5px 5px 10px;
}
.sectionInstructions{
	margin:0;
	padding:5px 7px;
	background:#F2F2F2;
	color:#333333;
}
.hoverHand{
	cursor:hand;
}
#scoreGraphContainer{
	text-align:center;
	margin:0 0 0 0;
	padding:10px 7px 15px 7px;
	background:#F2F2F2;
	border:1px solid #A1ADB9;
}
#scoreGraphContainer table{
	width:231px;
	margin:0;
	padding:0;
	vertical-align:top;
}
#scoreGraphContainer td{
	margin:0;
	padding:1px;
	vertical-align:top;
}
#scoreGraphContainer h4{
	margin:0 0 12px 0;
	padding:0;
	vertical-align:top;
	color:#8FA46B;
	font-size:1.3em;
	text-align:left;
}
#scoresContainer h4{
	margin:0 0 0 0;
	padding:3px 0 0 0;
	color:#003366;
	font-size:1.3em;
	text-align:left;
	border-top:1px solid #B5CF88;
}
.scoreCallout{
	margin:0 0 0 0;
	padding:0 5px 7px 5px;
	background:#FCF4BF;
}
.scoreCallout h4{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.infoCallout{
	margin:0 0 0 0;
	padding:7px 0 0 0;
	border-top:1px solid #B5CF88;
}
.greenHdrs h4{
	margin:0;
	padding:0;
	font-size:1.4em;
	color:#55A737;
}
#toggleContainer{
	position:relative;
	margin:0;
	padding:0;
}
.disclaimer{
	color:#666666;
	font-size:.9em;
}
.smallInstruction,.smallInstructionIndent5{
	color:#777777;
	font-size:.9em;
	font-weight:bold;
}
.smallInstructionIndent5{
	margin-left:5px;
}
p.smallInstruction{
	margin:0;
	padding:0;
}
/* Reports */
#reportContainer{
	margin:10px 10px 10px 10px;
	padding:0 0 0 0;
}
#reportContainer h4{
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:1.6em;
	color:#000000;
}
#reportBody th{
	margin:0 0 0 0;
	padding:3px 0px 2px 6px;
	font-size:1.1em;
	color:#333333;
	background:#CCCCCC;
	border-top:3px double #666666;
	vertical-align:bottom;
}
#reportBody tr.shade{
	background:#F1F1F1;
}
#reportBody td{
	margin:0 0 0 0;
	padding:4px 0px 3px 6px;
	font-size:1em;
	border-top:1px solid #CCCCCC;
}
#reportBody td.totals{
	margin:0 0 0 0;
	padding:14px 0px 5px 6px;
	font-size:1.1em;
	color:#000000;
	border-bottom:3px double #666666;
}
.new_or_updated_snapshot{
	color:red;
	padding-left:5px;
}

#leftNav{
	margin:5px 2px;
	width:180px;
}
#leftNav a.navItem_off,#leftNav a.navItem_on{
	border:1px solid #5B91C7;
	color:#003366;
	display:block;
	font-size:1.08em;
	font-weight:bold;
	margin-bottom:5px;
	padding:2px;
	text-decoration:none;
}
#leftNav a.navItem_off em,#leftNav a.navItem_on em{
	background-color:#5B91C7;
	border:1px solid #5B91C7;
	margin-right:5px;
	padding-right:1px;
}
#leftNav a:hover{
	background-color:#FCF4BF;
}
#leftNav a.navItem_off{
	background-color:#FFFFFF;
}
#leftNav a.navItem_on{
	background-color:#FCF48F;
}

.underline{
	text-decoration:underline;
}
.hdrBlueWhite{
	width:100%;
	margin:0 0 5px 0;
	background:#003366;
	padding:0px;
	color:#FFFFFF;
	vertical-align:middle;
}
div.bioContainer01{
	text-align:left;
	margin:10px 10px 10px 10px;
	padding:0;
	background:#FFFFFF;
	width:450px;
}

#requisitionTabsContainer{
	margin:0 0 0 12px;
	padding:0;
	height:22px;
	white-space:nowrap;
}
#requisitionTabsContainer li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}
#requisitionTabsContainer a{
	font-size:1.1em;
	font-weight:bold;
	margin:0;
	padding:4px 8px 0 8px;
	text-decoration:none;
	color:#FFFFFF;
	background:#6699CC;
	border:1px solid #FFFFFF;
	float:left;
}
#requisitionTabsContainer a:hover{
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	background:#80B44D;
}
#requisitionTabsContainer a.ON{
	border:1px solid #003366;
	color:#FFFFFF;
	background:#003366;
}
#requisitionTabsContainer a.ON:hover{
	border:1px solid #003366;
	color:#FFFFFF;
	background:#003366;
}

.requisitionContainer,div.mainContainer06{
	border:1px solid #003366;
	padding:1px;
	width:1008px;
}
.requisitionContainer{
	background:#003366;
	margin:0 0 1px 12px;
}

/* START JL 02/23/2015 - HOME Modules */
.module-container {
position: relative;
margin: 0 10px 0 0;
padding: 0 0 0 0;
width: 30%;
min-height: 250px;
float: left;
border: 1px solid #0b2f66;
}
.module-container h2,
.module-container h2 a {
margin: 0 0 0 0;
padding: 8px 20px 8px 20px;
font-size: 16px;
font-weight: bold;
background: #0b2f66;
text-align: center;
color: #ffffff;
}
.module-content {
margin: 0 0 0 0;
padding: 10px 14px 14px 14px;
}
.module-content input {
margin: 0 0 8px 0;
padding: 4px 2px 4px 2px;
width: 95%;	
color: #666666;
}
.module-button {
margin: 0 0 0 0;
padding: 10px 0 10px 0;
position: absolute;
bottom: 0; left: 0;
width: 100%;
background: #6b98cf;
display: block;
text-align: center;
}
.content-stage {
margin: 0 0 0 0;
padding: 30px 20px 30px 20px;
width: 876px;
}
#startLink .module-arrow,
#continueLink .module-arrow {
display: none;
}
#startLink.active .module-arrow,
#continueLink.active .module-arrow {
display: block;
position: absolute;
bottom: -15px;
left: 50%;
margin-left: -21px;
z-index: -1;
}
/* END JL 02/23/2015 - HOME Modules */